### Method

# SpiceClientGtk Display set_grab_keys

#### Declaration [src]

    void
    spice_display_set_grab_keys (
      SpiceDisplay* display,
      SpiceGrabSequence* seq
    )

#### Description [src]

Set the key combination to grab/ungrab the keyboard. The default is “Control L + Alt L”.

#### Parameters

`seq`

  Type: `SpiceGrabSequence`

  Key sequence.

  The data is owned by the caller of the method.